# Zoom One - March 21, 2022 import RebrandingAlert from "#content/changelog/_includes/_zoom-one-rebranding-alert.mdx"; > **Please note that our Meeting API documentation has moved to the > following URLs:** > > - /docs/api/meetings/ > - Master account APIs — > /docs/api/meetings/ma The following changes were released on **March 21, 2022**: ## Enhancements - Added the new `sip_links` response field to the `GET /v2/meetings/{meetingId}/invitation` API. - Added the new `alternative_host_update_polls` field to the following APIs: - `POST /v2/users/{userId}/meetings` - `PATCH /v2/meetings/{meetingId}` - `GET /v2/meetings/{meetingId}` - `POST /v2/users/{userId}/webinars` - `PATCH /v2/webinars/{webinarId}` - `GET /v2/webinars/{webinarId}` - Added the new `meeting_polling` object with the `advanced_polls` and `allow_alternative_host_to_add_edit` fields, the `record_files_separately` object, the `display_participant_name`, `recording_thumbnails`, `optimize_recording_for_3rd_party_video_editor`, `recording_highlight`, `save_panelist_chat`, `save_poll_results`, and `save_close_caption` fields to the following APIs: - `PATCH /v2/accounts/{accountId}/settings` - `GET /v2/accounts/{accountId}/settings` - `PATCH /v2/groups/{groupId}/settings` - `GET /v2/groups/{groupId}/settings` - `PATCH /v2/users/{userId}/settings` - `GET /v2/users/{userId}/settings` - Added the new `always_display_zoom_meeting_as_topic`, `hide_meeting_description`, `always_display_zoom_webinar_as_topic`, and `hide_webinar_description` objects to the following APIs: - `PATCH /v2/accounts/{accountId}/settings` - `GET /v2/accounts/{accountId}/settings` - Added the new `upcoming_meetings` and `previous_meetings` values to the `type` field to the `GET /v2/users/{userId}/meetings` API. - Added the new `occurrences` response field to the following APIs: - `POST /v2/meetings/{meetingId}/registrants` - `POST /v2/webinars/{webinarId}/registrants` - Added the new `pastJoined` query field to the `GET /report/users/{userId}/meetings` API. - Added the new `first_name` and `last_name` response fields to the following APIs: - `GET /v2/report/meetings/{meetingId}/polls` - `GET /v2/report/webinars/{webinarId}/polls` - Added the new `pending` response field to the `GET /v2/accounts/{accountId}/plans/usage` API. - Added support for the **Zoom United** **Pro**, **Business**, and **Enterprise** plans to the `POST /v2/accounts/{accountId}/plans` API. - Added support for **Zoom Concurrent Meetings Basic** and **Zoom Concurrent Meetings Plus** plans to the `POST /v2/accounts/{accountId}/plans/addons` API. ## Bug Fixes - Fixed an issue where meetings in progress could be edited via the `PATCH /v2/meetings/{meetingId}` API. - Fixed an issue where the default value of the `use_pmi` field in the `POST /v2/users/{userId}/meetings` API could be set without regard to the existence of a user’s PMI. - Fixed an issue where invitation content was not translated to the specified language in the `GET /v2/meetings/{meetingId}/invitation` API. - Fixed an issue where the `GET /v2/users/{userId}/settings` API and the **Zoom web portal** had different logic for the user’s Zoom Phone license status. - Fixed an issue where email characters were cased differently and, as a result, were recognized as multiple users in the `POST /v2/meetings/{meetingId}/recordings/registrants` API. - Fixed updating and retrieving issue for the `employee_count` field in the following APIs: - `PATCH /v2/accounts/{accountId}/billing` - `GET /v2/accounts/{accountId}/billing`